[JMDMP9C]
ViewMode = 10
Index = 200
Logo = \I386\LOGO\SAT LOGO.png
PrinterName = JM 9-pin printer
PrinterHWID = 1284_CID_JM_DMP9
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80
PrinterType = 
PrinterManager = 1
WifiReset = 0

DriverDir = 
INF.2K = JMDMP9B.INF
INF.X64 = JMDMP9B.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeEN.txt
QuickGuide.SC = 
UserManual.SC = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeTC.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 
DefaultForm = 

PreRun = addcert.exe
InstallOCX = 
AfterRun = 
JMPPMDir = JMPPM